#toolbar-administration{
	z-index: 100000;
}
#toolbar-bar{
    z-index: 100000;
}
body.boxed{
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    max-width: 1200px;
    background-color: #7c7c7c;
    background-attachment: fixed;
}
body.boxed header#topnav{
    left: 0;
    position: fixed !important;
    top: 31px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    right: 0;
}
.toolbar-fixed #topnav.affix-top{
	top: initial !important;
}
.toolbar-fixed #topnav{
	top: initial !important;
}
.toolbar-fixed .dylana-header .dylana-menu-main{
	float: right;
    right: 300px;
}
.dylana-footer-sub form .form-item-message{
	font-size: 18px;
    margin-bottom: 20px;
    font-family: 'Quattrocento', serif !important;
}
.dylana-footer-sub form input[type=email]{
	margin-bottom: 10px;
	background-color: #fff;
	border-bottom-right-radius: 30px;
    border-top-right-radius: 30px;
}
.dylana-footer-sub form input[type=submit]{
	height: 40px;
    line-height: 41px;
}
ul.dylana-primary-tabs{
    display: block;
    padding: 0;
}
ul.dylana-primary-tabs li{
    display: inline-block;
    list-style: none;
}
.dylana-no-bottom-no-top{
	padding-bottom: 0;
	padding-top: 0;
}
.dylana-form-comment .filter-wrapper{
	border:none;
}
.dylana-comment{
	margin-bottom: 15px;
    padding: 15px;
}
.dylana-comment ul.links.inline{
	display: block;
	padding: 0;
}
.dylana-comment ul.links.inline li{
	display: inline-block;
    list-style: none;
    margin-right: 5px;
}
.dylana-comment ul.links.inline li.comment-reply{
	font-size: 15px;
    text-transform: none;
}
.dylana-sidebar-search input[type=submit]{
	display: none;
}
.dylana-search-header input[type=search]{
	border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-width: 2px !important;
}
.dylana-search-header input[type=submit]{
	display: none;
}
.dylana-pager{
	display: inline-block !important;
	width: 100% !important;
}
.dylana-page-user label{
	text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.1em;
}
.dylana-page-user form div.description{
	margin-bottom: 20px;
}
.indented{
    padding-left: 10%;
}
.dylana-contact-st-1 .dylana-contact{
	padding-top: 100px;
    padding-bottom: 100px;
    padding: 75px;
    width: 100%;
}
.dylana-contact-st-1 .dylana-contact h2{
	font-size: 32px;
    margin-top: 0;
    font-weight: 700;
    margin-bottom: 65px!important;
}
.dylana-fl-right{
	float: right !important;
}
.dylana-add-to-cart-sg form label{
	display: none;
}
.dylana-add-to-cart-sg form{
	display: flex;
}
.dylana-add-to-cart-sg form input[type=number]{
	font-size: 13px;
    font-family: 'Montserrat', sans-serif;
    padding: 0 15px;
    text-align: center;
    margin-right: 10px;
    border: 1px solid #e6e6e6;
    width: 80px;
    font-weight: 500;
    height: 52px;
    letter-spacing: 0;
    border-radius: 4px;
}
.dylana-add-to-cart-sg form input[type=number]{
	outline: 0;
}
.dylana-add-to-cart-sg form input[type=submit]{
	color: #fff;
    border-color: #2d2d2d;
    padding: 0 30px;
    border-radius: 4px;
    transition: all .3s ease;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 1px;
    height: 52px;
    line-height: 48px;
    background-color: #2d2d2d;
    border: 1px solid transparent;
}
.dylana-add-to-cart-sg form input[type=submit]:hover{
	color: #fff;
    background-color: #474747;
    border-color: #474747;
}
.dylana-add-to-cart-sg form input[type=submit]:focus{
	color: #fff;
    background-color: #474747;
    border-color: #474747;
    outline: 0;
}
.dylana-table table{
    font-size: 14px;
    border: 1px solid #ddd;
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    background-color: transparent;
    border-spacing: 0;
    border-collapse: collapse;
}
.dylana-table table > thead > tr > th {
    border-top: 0;
    border-bottom: 1px solid #e7e7e7;
    font-family: 'Montserrat', sans-serif;
    font-size: 11px;
    font-weight: 400;
    border: 1px solid #ddd;
    letter-spacing: 1px;
    padding: 8px;
    text-align: left;
    text-transform: uppercase;
    line-height: 1.42857143;
}
.dylana-table tbody > tr:nth-of-type(odd){
    background-color: #f9f9f9;
}
.dylana-table tbody > tr >td{
    border: 1px solid #ddd;
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
}
.dylana-page-cart form table{
    border-color: #e6e6e6;
    margin-bottom: 50px;
    font-size: 14px;
    border: 1px solid #ddd;
    max-width: 100%;
}
.dylana-page-cart form table > thead > tr > th{
    border-bottom: 1px solid #e6e6e6;
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
    color: #2d2d2d;
    font-weight: 400;
    padding: 15px 20px;
    letter-spacing: 1px;
    border: 1px solid #ddd;
    vertical-align: bottom;
    line-height: 1.42857143;
    text-align: center;
}
.dylana-page-cart #uc-cart-view-form th.desc{
    width: 50%;
}
.dylana-page-cart #uc-cart-view-form th.qty{
    width: 25%;
}
.dylana-page-cart #uc-cart-view-form th.price{
    width: 25%;
}
.dylana-page-cart form table > thead > tr > th.image.priority-low{
    border-bottom: 1px solid #e6e6e6;
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
    color: #2d2d2d;
    font-weight: 400;
    padding: 15px 60px;
    letter-spacing: 1px;
    border: 1px solid #ddd;
    vertical-align: bottom;
    line-height: 1.42857143;
    text-align: center;
}
.dylana-page-cart form table > tbody > tr > td input[type=submit]{
    padding: 0 30px;
    font-size: 8px;
    height: 30px;
    line-height: 30px;
}
.dylana-page-cart form table > tbody > tr > td input[type=number]{
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
    padding: 0 15px;
    text-align: center;
    margin-right: 10px;
    border: 1px solid #e6e6e6;
    width: 60px;
    font-weight: 500;
    height: 45px;
    letter-spacing: 0;
    border-radius: 4px;
}
.dylana-page-cart form table > tbody > tr > td input[type=number]:focus{
    outline: 0;
}
.dylana-page-cart form table > tbody > tr > td {
    padding: 20px 8px;
    vertical-align: middle;
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    border-bottom: 1px solid;
    border-color: #e6e6e6;
    text-align: center;
    border: 1px solid #ddd;
    line-height: 1.42857143;
    vertical-align: middle !important;
}
.dylana-page-cart form table > tbody > tr > td img{
    float: none !important;
    padding-right: initial !important; 
}
.dylana-page-cart form table tfoot tr td.subtotal-title{
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    font-weight: 500 !important;
    font-size: 13px;
    letter-spacing: 1px;
}
.dylana-page-cart form table tfoot tr td.price{
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    font-weight: 500;
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
    color: #2d2d2d;
    text-align: center;
}
.dylana-page-cart-checkout form summary{
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 0.12em;
    font-weight: 400;
}
.dylana-page-cart-checkout form summary:focus{
   outline: 0;
}
.dylana-page-cart-checkout form label{
    display: inline;
    float: none !important;
    font-size: 13px;
    font-weight: 400;
}
.dylana-page-cart-checkout form input[type=text]{
    background-color: transparent;
    border-width: 0 0 1px 0;
    font-weight: 500;
    padding: 15px 20px;
    border: 1px solid #e6e6e6;
    box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.02);
    text-transform: none;
    font-size: 13px;
    height: 52px;
    letter-spacing: 0;
    border-radius: 3px;
    width: 100%;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.dylana-page-cart-checkout form input[type=text]:focus{
    border-color: #2d2d2d;
    outline: 0;
}
.dylana-page-cart-checkout form input[type=email]{
    background-color: transparent;
    border-width: 0 0 1px 0;
    font-weight: 500;
    padding: 15px 20px;
    border: 1px solid #e6e6e6;
    box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.02);
    text-transform: none;
    font-size: 13px;
    height: 52px;
    letter-spacing: 0;
    border-radius: 3px;
    width: 100%;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.dylana-page-cart-checkout form input[type=email]:focus{
    border-color: #2d2d2d;
    outline: 0;
}
.dylana-page-cart-checkout form select{
    height: 53px;
    color: #2d2d2d;
    padding: 18px 24px;
    background-color: transparent;
    font-weight: 500;
    box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.02);
    text-transform: none;
    font-size: 13px;
    letter-spacing: 0;
    border-radius: 3px;
    border: 1px solid #e6e6e6;
}
.dylana-page-cart-checkout form select:focus{
    border-color: #2d2d2d;
    outline: 0;
}
.dylana-page-cart-checkout form textarea{
    background-color: transparent;
    border-width: 0 0 1px 0;
    font-weight: 500;
    padding: 15px 20px;
    border: 1px solid #e6e6e6;
    box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.02);
    text-transform: none;
    font-size: 13px;
    letter-spacing: 0;
    border-radius: 3px;
    width: 100%;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.dylana-page-cart-checkout form textarea:focus{
    border-color: #2d2d2d;
    outline: 0;
}
.dylana-item-rl input[type=submit]{
    background-color: transparent;
    border:none;
    width: 100%;
    text-align: left;
    position: relative;
}
.dylana-item-rl form{
    position: relative;
}
.dylana-item-rl i{
    position: absolute !important;
    top: 0;
    right: 0;
}
.dylana-cart-buttons a.dylana-button-view{
    float: left;
    width: 110px;
}
.dylana-cart-buttons a.dylana-button-check{
    float: right;
    width: 110px;
    margin: 0;
}
.dylana-item-shop form .form-item-qty{
    display: none
}
.dylana-item-shop form input[type=submit]{
    display: inline-block;
    padding: 15px 20px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    letter-spacing: 0.1em;
    color: #fff;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    background-color: transparent;
    border:none;
    width: 100%;
    text-align: left;
    position: relative;
}
.dylana-item-shop form input[type=submit]:focus{
    outline: 0;
}
.dylana-item-shop i{
    position: absolute !important;
    top: 0;
    right: 0;
}
.dylana-exposed-shop form select{
    width: 100%;
    padding: 18px 24px;
    background-color: transparent;
    font-size: 13px;
    box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.02);
    letter-spacing: 0;
    color: #555;
    font-weight: 500;
    display: block;
    margin-bottom: 5px;
}
.dylana-exposed-shop form select:focus{
    outline: 0;
}
.dylana-exposed-shop form label{
    display: none;
}
.dylana-exposed-shop form input[type=submit]{
    float:right;
}
.dylana-button-1 a{
    height: 52px;
    width: auto;
    line-height: 48px !important;
    display: inline-block;
}
.dynala-slider{
    height: initial !important;
}
.dynala-slider{
    height: initial !important;
}
.dynala-slider .contextual{
    /*top: 61px;*/

top: 110px;    
}
.dylana-block-contact{
    padding-left: 300px;
    padding-right: 300px;
}
.dylana-block-contact .dylana-st-block{
    background-color: #fff;
    padding: 75px;
    position: relative;
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.04);

}
.dylana-block-contact .dylana-st-block h4{
    margin-bottom: 15px;
    font-weight: 700;
}
.dylana-block-contact-1{
    padding-left: 400px;
    padding-right: 400px;
}
.dylana-block-contact-1 .dylana-st-block{
    background-color: #fff;
    padding: 75px;
    position: relative;
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.04);

}
.dylana-block-contact-1 .dylana-st-block h4{
    font-size: 32px;
    letter-spacing: 0.05em;
    margin-top: 0;
    margin-bottom: 40px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}
.dylana-block-contact-1 form div.form-actions{
    text-align: center;
}
.dylana-block-contact-2{
    padding-left: 150px;
    padding-right: 150px;
}
.dylana-block-contact-2 .dylana-st-block{
    background-color: #fff;
    padding: 75px;
    position: relative;
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.04);

}
.dylana-block-contact-2 .dylana-st-block h4{
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 30px;
}
.dylana-block-contact-3{
    padding-left: 300px;
    padding-right: 300px;
}
.dylana-block-contact-3 .dylana-st-block{
    background-color: #fff;
    padding: 75px;
    position: relative;
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.04);
    border: 1px solid #e7e7e7;

}
.dylana-block-contact-3 .dylana-st-block h4{
    text-align: center;
    font-size: 32px;
    font-weight: 400;
    margin-bottom: 30px;
    font-family: 'Quattrocento', serif !important;
    font-variant: small-caps;
    text-transform: none!important;
}
.dylana-block-contact-4 .dylana-st-block{
    background-color: #fff;
    padding: 75px;
    position: relative;
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.04);
    border: 1px solid #e7e7e7;

}
.dylana-block-contact-4{
    padding-left: 300px;
    padding-right: 300px;
}
.dylana-block-contact-4 .dylana-st-block h4{
    font-size: 32px;
    font-weight: 400;
    margin-bottom: 30px;
    font-family: 'Quattrocento', serif !important;
    font-variant: small-caps;
    text-transform: none!important;
}
.dylana-menu-item .menu-item-with-text{
    padding: 15px 0;
    border-bottom: 1px solid #eee;
    margin: 10px 0;
    display: list-item;
    overflow: hidden;
}
.dylana-menu-item .dylana-menu-pic{
    width: 15%;
    float: left;
}
.dylana-menu-item .dylana-menu-content{
    float: left;
    width: 85%;
    padding-left: 15px;
}
.dylana-menu-item .dylana-menu-value{
    font-size: 80%;
    float: right;

}

.dylana-menu-item .dylana-menu-text{
    line-height: inherit;
    margin-top: 10px;
    max-width: 90%;
}

.dylana-menu-item h4 {
    font-size: 17px;
    letter-spacing: 0;
    margin: 0;
}
.map-height{
    height: 662px;
}
.dylana-block-subscribe h4{
    font-size: 32px;
    margin-top: 0;
    margin-bottom: 15px;
    text-align: center;
    font-weight: 700;
}
.dylana-block-subscribe form p{
    margin-top: 10px;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    text-align: center;
    letter-spacing: 0.02em;
}
.dylana-block-subscribe form input[type=email]{
    border-top-right-radius: 30px;
    border-right: 1px solid #e7e7e7;
    border-bottom-right-radius: 30px;

}
.dylana-block-subscribe form .form-actions{
    text-align: center;
}
.dylana-block-subscribe form input[type=submit]{
    margin-top: 20px;
}
.dylana-content-weekly span.dylana-menu-title{
    margin: 0;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 0.1em;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    color: #2d2d2d;
}
.dylana-content-weekly span.dylana-menu-value{
    margin: 0;
    text-transform: uppercase;
    font-size: 13px !important;
    letter-spacing: 0.1em;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    color: #2d2d2d;
}
.dylana-image-right .dy-menu .dy-menu-body {
    margin-left: 0;
    margin-right: 50%;
}
.dylana-image-right .dy-menu .dy-menu-media {
    left: auto;
    right: 0;
}
.dylana-image-right .dy-menu .dy-menu-body:before {
    left: auto;
    right: -15px;
    border-left: 15px solid #FFF;
    border-right: 0;
}
.dylana-image-right .dy-menu:hover .dy-menu-body:before {
    border-left-color: #222225;
}
.dylana-no-top{
    padding-top: 0!important;
}
.dylana-page-search input[type=submit]{
    margin-top: 10px;
}
.dylana-page-search form summary{
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 500;

}
.dylana-page-search form summary:focus{
    outline: 0;

}
.dylana-page-search label{
    font-weight: 500;
    font-size: 14px;
    color: #2b2b2b;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}
.dylana-page-search ol > li {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 10px;
}
.dylana-page-search form legend span.fieldset-legend{
    text-transform: uppercase;
    font-weight: normal;
    font-size: 16px;
    color: #000;
}
.dylana-page-search fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
.dylana-page-search fieldset legend{
    text-transform: uppercase;
    width: auto;
    border-bottom: 0px;
}
.md-slide-item{
    display: none;
}
@media (max-width: 992px){
 	.toolbar-fixed .dylana-header .dylana-menu-main{
		float: none;
	    right: 0px;
	}
    .dylana-block-contact{
        padding-left: 15px;
        padding-right: 15px;
    }
    .dylana-block-contact .dylana-st-block{
        width: 100%;
         padding: 25px;

    }.dylana-block-contact-1{
        padding-left: 15px;
        padding-right: 15px;
    }
    .dylana-block-contact-1 .dylana-st-block{
        width: 100%;
         padding: 25px;

    }
    .dylana-block-contact-2{
        padding-left: 15px;
        padding-right: 15px;
    }
    .dylana-block-contact-2 .dylana-st-block{
        width: 100%;
         padding: 25px;

    }
    .dylana-block-contact-3{
        padding-left: 15px;
        padding-right: 15px;
    }
    .dylana-block-contact-3 .dylana-st-block{
        width: 100%;
         padding: 25px;

    }
    .dylana-block-contact-4{
        padding-left: 15px;
        padding-right: 15px;
    }
    .dylana-block-contact-4 .dylana-st-block{
        width: 100%;
         padding: 25px;

    }
}
@media (max-width: 767px){
    .dylana-page-cart form table > tbody > tr > td.priority-low{
        display: none; 
    }
    .dylana-page-cart form table > thead > tr > th.image.priority-low{
        display: none; 
    }
    .dylana-page-cart form table > tfoot > tr > td.priority-low{
        display: none; 
    }
    .dylana-button a{
        display: none;
    }
    
}

#noticias  h2{
  display:none!important;
}

#noticias .title > h4
{
  display:none!important;
}

#testimonials h2{
  display:none!important;
}


#noticias .dylana-st-block h4{
    font-size: 32px;
        font-family: 'Montserrat', sans-serif;
    color: #2d2d2d;
        margin-top: 0;
    margin-bottom: 15px;
    font-weight: 700;
    text-align: center;
}


.icon-tabs > li.active > a, .icon-tabs > li.active > a:focus, .icon-tabs > li.active > a:hover {
    opacity: 1;
    border: 0;
    background-color: #ec252d!important;
    color: #ffffff!important;
    cursor: pointer;
    outline: none;
}

.icon-tabs > li > a {
    text-transform: uppercase;
    padding: 15px 20px!important}

#testimonials .dylana-st-block h4{
    font-size: 32px;
        font-family: 'Montserrat', sans-serif;
    color: #2d2d2d;
        margin-top: 0;
    margin-bottom: 15px;
    font-weight: 700;
    text-align: center;
}

.cvvv{
    margin: 0 auto;
    display:block;
}


.tab-content p {
   
    text-align: left;
}

.slide-caption a{
      display:none!important;
}
#nonenada{
    display:none!important;
}

.nonenada{
    display:none!important;
}

.big-heading .img-holder{
        background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
    height: calc(75% + 30vh);
}
